[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# PieSlice

Draw a pie-slice

## Declaration

Source position: graphh.inc line 806

`procedure PieSlice(`
`X: SmallInt;`
`Y: SmallInt;`
`stangle: SmallInt;`
`endAngle: SmallInt;`
`Radius: Word`
`);`

## Description

PieSlice draws and fills a sector of a circle with center (X,Y) and radius Radius, starting at angle Start and ending at angle Stop.

## Errors

None.

## See also

Arc |  | Draw part of a circle
Circle |  | Draw a complete circle
Sector |  | Draw and fill a sector of an ellipse

Documentation generated on: Feb 26 2014